body {
margin: 0;
padding: 0;
background-color: #B7CEEA;
background-image: url(sfondo.jpg);
background-attachment: fixed;
color: black;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 12px;
text-align: center;
}

p {
margin: 0;
padding-top: 6px;
padding-bottom: 14px;
}

a {
font-weight: bold;
}

a:link, a:visited {
color: #123B8E;
}

a:hover {
color: #E83600;
}

img {
border: none;
vertical-align: middle;
}

#content {
position: relative;
width: 880px;
margin: 0px auto;
text-align: left;
line-height: 1.8;
}

#box {
margin-top: 30px;
padding: 10px 20px 50px 20px;
background-color: #FFFFFF;
border: 1px solid #224484;
text-align: justify;
}

#box h3 {
font-weight: bold;
font-size: 16px;
padding-left: 25px;
margin-bottom: 24px;
}

#box h3 img {
margin-right: 4px;
}

#footer {
clear: left;
text-align: center;
font-size: smaller;
font-weight: bold;
padding-top: 10px;
padding-bottom: 20px;
color: #000;
}

#footer a:link, #footer a:visited {
font-style: italic;
color: #000;
}

#footer a:hover {
font-style: italic;
color: #E83600;
}

#ata_top {
text-align: center;
margin-left: 110px;
margin-right: 110px;
padding: 16px 10px 32px 10px;
background: #FFF url(back.png) no-repeat;
line-height: 2;
}

.logomargin {
margin-left: 230px;
}

.upitem {
font-size: 10px;
font-weight: bold;
color: green;
}

.center {
text-align: center;
margin-top: 8px;
margin-bottom: 8px;
}

.title {
font-size: 26px;
font-weight: bold;
font-variant: small-caps;
margin-bottom: 8px;
color: #289090;
}

.list {
margin: 3px;
line-height: 2.2;
}
